@import url(../../css/global.css);

#wrapper{
	margin-top:0;
	padding-top:0;
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-y;
	width:800px;
	}
#main {
	width: 635px;
	float: right;
	}
#main .sptop-5{
	margin-top:5px;
	}
#main .spbtm-5{
	margin-bottom:5px;
	}
#title{
	background-image:url(../images/comp-title.gif);
	background-repeat: no-repeat;
	height: 65px;
	}
#title .path{
	text-align:right;
	position-top:5px;
	padding:0 10px;
	position: relative;
	top: 5px;
	}
#cont-area{
	background-image: url(../../images/menu-bg-shadow.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding:20px 30px;
	line-height:1.2em;	
	}
#cont-area table{
	width:100%;
	}
#cont-area caption{
	color:#fff;
	padding:0px 10px;
	background-repeat: no-repeat;
	text-align:left;
	height:25px;
	line-height:25px;
	}
#table1 caption{
	background-image: url(../images/title-bg-blue.jpg);
	}
#table2 caption{
	background-image: url(../images/title-bg-green.jpg);
	}
#cont-area .block{
	margin-bottom:20px;
	}
#table1 th,td{
	padding:5px 10px;
	}
#table1 th{
	font-weight:normal;
	background-color:#bbccd6;
	width: 30%;
	border-left:1px solid #89a0b2;
	border-bottom:1px solid #89a0b2;
	}
#table1 th.top{
	border-top:1px solid #89a0b2;
	}
#table1 td{
	width: 70%;
	border-right:1px solid #87a1b2;
	border-bottom:1px solid #87a1b2;
	}
#table1 td.top{
	border-top:1px solid #87a1b2;
	}
#table2 th,td{
	padding:5px 10px;
	}
#table2 th{
	font-weight:normal;
	background-color:#cacdae;
	width: 30%;
	border-left:1px solid #b19f87;
	border-bottom:1px solid #b19f87;
	}
#table2 th.top{
	border-top:1px solid #b19f87;
	}
#table2 td{
	width: 70%;
	border-right:1px solid #b19f87;
	border-bottom:1px solid #b19f87;
	}
#table2 td.top{
	border-top:1px solid #b19f87;
	}
#soshiki{
	margin-top:15px;
	}
#soshiki h2{
	font-size:80%;
	color:#fff;
	padding:5px 10px;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/title-bg-blue.jpg);
	text-align:left;
	}


.totop{
	text-align:right;
	margin:20px 0;
	}

#leftbox {
	float: left;
	width: 165px;
	}
#leftbox ul{
	width:164px;
	text-align:center;
	margin:0 0 10px;
	list-style-type:none;
	background-color:#fff;
	}
#submenu li{
	font-size:0;
	line-height:0;
	}
#bnr li{
	margin-bottom:5px;
	}
	
.movieBlock {
	margin-top: 20px;
}
.movieBlock .title img {
	vertical-align: bottom;
}
.movieBlock .cont {
	padding: 1px 20px 20px;
	background: url(../images/gaiyo_movie_bg.gif) no-repeat left top;
	min-height: 374px;
}
.movieBlock .cont p {
	font-size: 90%;
	line-height: 1.67em;
	margin-bottom: 17px;
}
